#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Feb 01 21:05:13 PST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Sildur's Basic Shaders v2.2 (DoF).zip
enableShaders=false
